
Redmine - Defect #22912

Selecting a new filter on Activities should not reset the date range

2016-05-27 15:28 - Jan from Planio www.plan.io

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 90%

Category: Activity view Estimated time: 0.00 hour

Target version: 3.2.3   

Resolution: Fixed Affected version:  

Description

The attached patch will fix this.

Associated revisions

Revision 15428 - 2016-05-28 13:31 - Jean-Philippe Lang

Preserve from parameter when selecting new activity filters (#22912).

Patch by Jan Schulz-Hofen.

Revision 15436 - 2016-06-04 09:16 - Jean-Philippe Lang

Merged r15428 (#22912).

Revision 15437 - 2016-06-04 09:18 - Jean-Philippe Lang

Merged r15428 (#22912).

History

#1 - 2016-05-28 13:31 - Jean-Philippe Lang

- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next minor release to 3.2.3

- Resolution set to Fixed

Committed, thanks.

#2 - 2016-06-04 09:18 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Files

0001-preserve-from-parameter-when-selecting-new-activity-.patch 938 Bytes 2016-05-27 Jan from Planio www.plan.io
